Para admitir el modo FIPS, la implementación de View debe cumplir los siguientes requisitos.

vSphere

  • vCenter Server 6.0 o posterior

  • ESXi 6.0 o posterior

Escritorio de View

  • Windows 7 SP1 (32 o 64 bits)

  • View Agent 6.2 o posterior

Horizon Client

  • Windows 7 SP1 (32 o 64 bits)

  • Horizon Client para Windows 3.5 o posterior

  • Horizon Client para Linux 4.0 o posterior

Protocolo criptográfico

  • TLSv1.2